.clearfix {
	clear: both
}
.sink_icon {
	max-width: 30px;
	display: inline-block;
}
.sink_icon svg {
	max-width: 100%;
}
.homepage_alerts {
	width: 100%;
	position: relative;
	padding: 0;
}
.homepage_alerts>div {
	background: #EE4825;
	color: #fff;
	width: 100%;
	padding: 3em;
	color: #fff;
	text-align: center;
}
.homepage_alerts h1,
.homepage_alerts h2,
.homepage_alerts p,
.homepage_alerts a {
	color: #fff;
}
.homepage_alerts a {
	text-decoration: underline;
}
footer.site_notification {
	display: none;
	background: #41A0FF;
	color: #fff;
	padding: 1em;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100vw / 5);
	z-index: 1000;
	box-shadow: 0 0 100px -50px #333;
}
footer.site_notification.unhidden {
	display: inherit;
}

footer.site_notification h1,
footer.site_notification h2,
footer.site_notification p,
footer.site_notification a {
	color: #fff;
}
footer.site_notification h1 {
	clear: right;
}
footer.site_notification p a {
	font-weight: bold;
	text-decoration: underline;
}
footer.site_notification .cancel_footer {
	float: none;
	padding: .5em 1em;
	text-transform: uppercase;
	letter-spacing: .02em;
	display: inline-block;
	margin: 0;
	padding: 0;
	float: right;
}
footer.site_notification .cancel_footer svg {
	fill: #000;
	width: 20px;
	height: 20px;
}
footer.site_notification .cancel_footer:hover svg {
	fill: #fff !important;
}
footer.site_notification > .container {
	width: inherit;
}
footer.site_notification p.extra_dismiss {}
.logged-in footer.site_notification p.extra_dismiss .cancel_footer {
	bottom: 32px;
}
footer.site_notification p.extra_dismiss .cancel_footer {
	background: #000;
	color: #fff;
	line-height: 1;
	float: none;
	font-weight: normal;
	text-decoration: none;
	padding: .75em 1em .5em 1em;
	position: absolute;
	display: block;
	bottom: 0;
	border-radius: 0;
	width: auto;
	border-top: 10px solid #333;
}
footer.site_notification p.extra_dismiss .cancel_footer:hover {
	background: #fff;
	color: #000;
}


/* Table formatting */

table.special-bordered {
	border: 1px solid #EE4825;
}

table.special-bordered tr {
    border: 1px solid #EE4825;
}

table.special-bordered td {
    border: 1px solid #EE4825;
    padding: .5em;
    box-sizing: border-box;
}

table.special-bordered td p {
    margin-bottom: .25em;
}

table.special-bordered tbody tr:first-child {
	background: #EE4825;
}

table.special-bordered tbody tr:first-child td {

}
table.special-bordered tbody tr:first-child td p {
	color:#fff;
	margin: 0;
	font-size: 1.3em;
	font-weight: 500;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 3px;
    /* float: left; */
    margin-right: 5px;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    padding: 0!important;
    display: flex;
    align-items: flex-start;
}

.gform_footer input[type=submit] {
	color: white;
	background-color: #EE4825;
	border-color: #EE4825;
	font-family: "Blender-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 5px 35px;
	border-radius: 25px;
}